[MAIN]
dnLimit=-1
upLimit=0
npLimit=35
srcLimit=25
htpLimit=0
[NET_UPDATE]
softwareUpdateMode=0
nowSoftareVer=19050
[NET_MOD]
tcp_udp=0
protocol=3
canDelFile=0
validDownPg=5
PeerType=0
lvFileNum=0
isUse_StartPlay_AccTracker=0
isUse_ReportToStaticServer=0
softwareUpdateMode=0 
maxPeerTryConnectSocketNum=300
useUPnp=1
supportNetKAD_DHT=1
tcpPort=8080
[DEV]
showMsg=12
msgLev=0
